Subject: Re: [lojban] David Brin's Reality Check

From: "Jorge Llambias" <[email-masked]>
Date: Sat, 14 Sep 2002 01:34:39 +0000

Nice translation, Jay! I meant to comment sooner, but I had
forgotten about it. I am making these comments without looking
at the original.

>.i
>va'o le nu na mapti kei tu'a ko ranji mu'i le nu dei na xatra do

This is confusing. If it is not a letter for me, how is that a
motive for me to continue (reading?).

>.ije .e'a
>ko kufcrukri le du'u ko'a poi ca se tcidu cu milxe zdile je frili se 
>tolmo'i
>be fi le zdile bebna se ciska poi pagbu le cabycedra ka tratadji kei karni

The tanru is: {milxe (zdile je frili) se tolmo'i}, you can
use {gi'e} instead of {je} for a different grouping. Also, {be} is
not needed there.

> ni'o
>puzuku le'i prenu poi tsali goi ko'o binxo se cfipu le za'i ko'o sepcni .i

I don't think sets can be confused, or feel emotions. I'd
use {lei}.

>.i tu'a le logji
>cu stidi le du'u ro canlu .ei cu culno vasru le vitke .e le voksa

I don't get this sentence: Logic suggests that every occupied space
should fully contain the visitors and the voices?

>.i go'i .ei segi'enai na'e go'i

{segi'enai} is the same as {gi'enai}, because {se} acts before
{nai}. "Yes it does and it doesn't do anything but suggest that"?
Or is {go'i} meant to refer to {vasru}?

>.i cfakra ko'o poi pu milxe sanji danlu ku'o fa le plini be de bei fo da 
>poi
>zmadu jibni le glare goi de

I don't understand the characterization of the planet: "the planet
of some sun x, characterized by something which is more close to
the hot thing which is x."

>.i gau ko'o cfari fa le nu farvi va'o le za'i
>terpa je toldjuno do'e le za'i milxe xauzma le danlu

What did they make evolve, in their fear and ignorance,
being better than the animals? Did they evolve themselves?

>.i co'a le mu'e le ni terpa je dunku cu ca'o milxe
>mleca kei ko'o viska gi'e culno ganse le za'i ri sepli

i ri sepli ma? Maybe {ri seplysi'u}?

>.i
>le du'u ma stuzi ro sezysanji kei preti zo'e ko'o le keskunti .e le na'e 
>cusku
>tarci

ma -> makau, also {cu preti}

>.i le dancu be lego'i be'o poi smaji ku'o raktu

{cu raktu}

>.i gau de pruce mleca
>fa pa se fancu be fi le ni sezysanji

Something made that one domain of a function into amount
of consciousness is (process type of) less? Something made
that one of the things that map into consciousness be less
(than what?)

>.i le du'u cumki fi le nu le revycu'i plini cu rirci kuku le ko'o 
>prije se pensi
> fe le du'u ju'ocu'i le nu jmive cu na'e frili 
> fe da poi se krici mi'a kei fe le du'u ju'ocu'i le 
>nu jmive cu pamei mafceifau kei
> fe le du'u ju'ocu'i le julne be fi'o se flecu le munje 
> cu vimcu da poi snada co bancu kei

I had to write it like that to undersatnd the structure. Where
is the main selbri? You have four sumti in x2 but no selbri.

>.i le nu ba'odju le larcu fi'o te lacri le nu xagze'a 
> tu'i da poi tubni
> zi'e noi tu'a ke'a curmi co fatri kei
> tezu'e le nu ba'odju le nu rairsutra banro

No selbri. I can't make out the sense.

>.i le ba remyma'utei cu te krikai le zgike kamfinxarfre tu'a
>le raiprije kainai le ka curve se funca be le pamoi

I can't figure out the place structure of {krikai} that
you're using here.

>.i le mrobi'o cu se dimna le ba za'i morsi ku gi'e mansa
>zo'e le ka se funca ku ki'u le za'i jimve ca le tordu temci

Is that supposed to be {se mansa}, "are satisfied"?

> ni'o
>le romoi be le zilselterdi cu mrobi'o de'i li repazevo ca je fi'o se fliba
>le nu citrefri'a la robin goi ko'i

zilselterdi?

.i
>.oi ma'a .aunai se seldjixau le vlipa mroka'e noi sezmansa mrobi'o ca le 
>za'i
>ma'a simlu le ka me ma'a

I don't understand this. "For us is wanted-good the powerful mortal,
who self-satisfyingly dies when we seem to be us."??

>.i
>le sezyxakpre cu dunda le panzi be vo'a le za'i no'e se cinri ca le za'i 
>noda zo'u da se gunka

Is this supposed to be "they gave their children to boredom"
or "they gave boredom to their children"? It seems that both
metaphors would work though.

>.i
>la'acu'i le se terdi ba facki fi le se fancu poi ma'a noroi to'e vimcu le 
>te bacyselfancykanji zi'e poi curmi le nu vo'a bancu klama le cnino 
>darsyli'u

I don't understand what is it that they would discover.

mu'o mi'e xorxes

_________________________________________________________________
Join the world’s largest e-mail service with MSN Hotmail. 
http://www.hotmail.com